[Unit]
Description=Pcast Homolog API
After=multi-user.target

[Service]
WorkingDirectory=/root/api-homolog
# RootDirectory=/root/api-homolog
ExecStart=/root/api-homolog/api
Type=simple

[Install]
WantedBy=multi-user.target

